html,
body {
  height:100%;
  width:100%
}

body {
  -webkit-font-smoothing:antialiased;
  font-family:'Open Sans', sans-serif;
  font-size:16px;
  line-height:1.5em;
  background-color: #fff;
}

a,
a:hover,
a:focus,
a:active {
  font-weight:400;
  outline:none!important;
  text-decoration:none
}

em {
  font-style:italic;
  font-weight:600
}

ul,
li {
  list-style:none
}

ul {
  font-size:14px;
  line-height:1.2857em;
  padding:0;
  margin:15px 0
}

li {
  padding:5px 0
}

li i {
  margin-right:15px
}

iframe {
  border:0
}

hr {
  border-width:1px 0 0;
  float:left;
  margin:30px 0;
  width:100%
}

blockquote {
  font-size:18px;
  font-style:italic;
  line-height:1.5em;
  padding: 15px 15px 30px  90px;
  position:relative
}

blockquote figure {
  font-size:18px;
  height:45px;
  left:15px;
  padding-top:15px;
  position:absolute;
  text-align:center;
  top:15px;
  width:45px
}

p {
  font-size:18px;
  line-height:1.5857em;
  margin:10px 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight:600 !important;
  margin:0;
  position:relative;
  text-transform:uppercase
}

h1 {
  font-size:62px;
  line-height:1.1613em
}

h2 {
  font-size:24px;
  line-height:1.3846em
}

h3 {
  font-size:20px;
  line-height:1.8em
}

h4 {
  font-size:18px;
  line-height:1.2em
}

h5 {
  font-size:16px;
  line-height:1.5em
}

h6 {
  font-size:14px;
  line-height:1.6364em
}

/* buttons
================================================== */
.btn,
.btn:hover {
  font-size:14px;
  font-weight:600;
  margin-top:10px;
  padding:15px 20px;
  text-transform:uppercase
}

.btn-default {
  border-width:1px
}

.btn-default:hover,
.btn-inverse,
header .btn-default:hover,
.teaser .btn-default:hover {
  background:none !important
}

header .btn-default:hover,
.teaser .btn-default:hover,
header .btn-inverse,
.teaser .btn-inverse {
  border:1px solid #EDEDED !important;
  color:#EDEDED !important
}

/* general
================================================== */
.wrapper {
  height:auto;
  overflow:hidden;
  padding:60px 0
}
.alternate-wrapper {
  background-color:#f7f7f7;
  border-top: 1px solid #e8e8e8;
}
.teaser {
  overflow:hidden;
  padding:90px 0;
  position:relative;
}

h1.teaser-heading,
h2.teaser-heading,
h3.teaser-heading,
h4.teaser-heading,
h5.teaser-heading,
h6.teaser-heading {
  color:#E8E8E8 !important
}

.teaser p {
  color:#DEDEDE
}

.heading {
  margin-bottom:60px
}

.heading p {
  font-size:18px;
  line-height:1.8em;
  margin-top:30px;
  color:#777777;
}

.heading span.line {
  bottom:-15px;
  display:block;
  height:3px;
  left:50%;
  margin-left:-30px;
  position:absolute;
  width:60px
}

.jumbo-text {
  font-size:36px;
  line-height:1.5em;
  color:#bedb39!important;
}

.pull-down {
  margin-top:30px;
}

.pull-down-2x {
  margin-top:60px;
}

.pull-down-3x {
  margin-top:90px;
}

.pull-down-4x {
  margin-top:120px;
}

.reset-margin {
  margin:0
}

.img-back {
  left:0;
  position:absolute;
  top:0
}

.img-front {
  left:0;
  position:relative;
  top:0;
  z-index:1000 !important
}

header,
fieldset,
fieldset.contact-form span.input {
  position:relative !important
}

header,
.heading,
footer {
  text-align:center
}
.topgallery h4, .topgallery h4 a {
  color:#c6c6c6;
  font-size:16px;
  _margin: 10px 0;
  font-weight:normal!important;
  text-transform:none;
}
.carousel-inner h4 {
  color:#333;
  font-size:16px;
  margin: 10px 0;
  font-weight:normal!important;
  text-transform:none;
  display:block;
  text-align:center;
  min-height:20px;
}
.carousel-inner .screenshot {
  margin-top:20px;
}

/* mask overlay
================================================== */
.mask-overlay {
  background:rgba(0, 0, 0, 0.7);
  bottom:0;
  left:0;
  position:absolute;
  right:0;
  top:0;
  z-index:0
}

/* fixed navbar
================================================== */
nav {
  border:none!important;
  height:120px;
  margin:0!important;
  padding:45px 0
}

ul.nav {
  margin-top:5px;
  position:relative !important
}

ul.nav li {
  margin-left:15px;
  padding:0 5px
}

ul.nav li a {
  color:#EDEDED;
  font-size:13px;
  font-weight:600;
  padding:0;
  text-transform:uppercase
}

ul.nav li a:hover,ul.nav li a:focus {
  background:none;
}

ul.nav li a.nav-signup,
ul.nav li a.nav-signup:hover {
  font-size:12px;
  font-weight:600;
  margin-top:-7px;
  padding:5px 20px;
}

ul.nav li a.nav-signup:hover {
  border:1px solid #bedb39 !important;
  color:#020202 !important;
}

.scroll-navbar {
  height:80px;
  padding:15px 0;
  transition:all .8s ease-in;
  background-color:#fff;
  border-bottom: 1px solid #e8e8e8 !important;
  -webkit-transition:all .8s ease-in;
  -moz-transition:all .8s ease-in;
  -o-transition:all .8s ease-in;
}
.scroll-navbar ul.nav li a {
  color:#555555;
}

.navbar-toggle {
  background:url(../images/menu.png) no-repeat 0 0;
  margin-top:-3px !important;
  padding:20px;
}
.brand .light {
  display:inline;
  float:left;
  margin-top: -40px;
}
.brand .light img {
  height: auto;
  width: 85px;
  margin-left: -20px;
}
.brand .dark {
  display:none;
}
.scroll-navbar .brand .light {
  display:none;
}
.scroll-navbar .brand .dark {
  display:inline;
  float: left;
}
.scroll-navbar .brand .dark img {
  margin-top:-14px;
  margin-left: -20px;
}

.topcont {
  font-size: 14px;
  margin-top: -35px;
  color:#c6c6c6;
  text-align:left;
}
.topcont p {
  margin:0;
  display:inline-block;
  vertical-align:top;
  padding:10px 0 0 10px;
}
.topcont p strong, .topcont p b {
  color: #bedb39;
  font-size: 22px;
  font-weight: 600;
}
.scroll-navbar .topcont {
  margin:-10px 0 0;
  color:#555555;
}
.scroll-navbar .topcont p strong, .scroll-navbar .topcont p b {
  color:#000;
}
.simp {
  margin-top:0;
}
.social {
  display:inline-block;
}
.social a{
  background:url(../images/social.png) no-repeat 0 0;
  display: inline-block;
  height: 40px;
  width: 40px;
}
.social a.fb {
  background-position: -84px 0;
}
.social a.inst{
  background-position: -42px 0;  
}
.navbar-fixed-top .social a.vk{
  background-position: 0 -57px;
}
.navbar-fixed-top .social a.fb{
  background-position: -84px -57px;
}
.navbar-fixed-top .social a.inst{
  background-position: -42px -57px;
}
/* teaser backgrounds
================================================== */
.fullscreen-background #homepage {
  background:url(../images/bg1.jpg) 50% 0 no-repeat;
}

.bg1 {
  background:url(../images/bg2.jpg) 0 0 repeat;
}

.bg2 {
  background:url(../images/bg3.jpg) 100% 30% no-repeat;
}

.bg3 {
  background:url(../images/bg4.jpg) 100% 100% no-repeat;
}

#blog {
  background:url(../images/bg1.jpg) 50% 50% no-repeat;
}

.fullscreen-background #homepage,
.bg2,
.bg3,
#blog {
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover !important
}


/*  Homepage section
================================================== */
#homepage {
  height:827px;
  overflow:hidden
}

.slogan h1,
.slogan h2,
.slogan h3,
.slogan h4,
.slogan h5,
.slogan h6 {
  color:#E8E8E8 !important;
  font-size:36px;
  line-height:1em;
  margin-bottom:30px;
  margin-top:30px;
  font-weight:bold!important;
}
.slogan {
  z-index:999;
}
.slogan .phone {
  font-size:28px;
  margin:20px 0 0;
}
.slogan .phone i.ico-phone {
  background:url(../images/phone-ico.png) no-repeat 0 0;
  content:" ";
  display: inline-block;
  height: 30px;
  margin-bottom: -5px;
  width: 30px;
}

.slogan p {
  color:#C6C6C6;
  line-height:1.1250em;
  font-weight:normal;
}

.slogan figure {
  margin-top:75px
}

.order-top fieldset input {
  color: #fff;
}
.order-top .btn-default {
  width: 100%!important;
}

/*  icon boxes
================================================== */
.icon-box {
  margin-bottom:20px;
}
.icon-box figure {
  font-size:32px;
  height:60px;
  margin-bottom:30px;
  padding-top:15px;
  width:60px
}
.icon-box h4 {
  color:#000;
}
.icon-box p {
  color:#777777;
  font-size:16px;
}

.overview-box {
  margin-bottom:45px
}

.overview-box .overview-desc {
  margin-left:75px
}

.overview-box figure {
  float:left;
  font-size:42px;
  width:45px
}
.overview-box figure img {
  border-radius:4px;
}
.phone-device .device-box figure {
  height:480px
}

.tablet-device .device-box figure {
  height:381px
}

.android-device .device-box figure {
  height:573px
}

.icon-round .overview-desc {
  margin-left:100px
}

.icon-square .overview-desc {
  margin-left:90px
}

.icon-round figure {
  height:70px;
  padding-top:18px;
  width:70px
}

.icon-square figure {
  height:60px;
  padding-top:15px;
  width:60px
}

.icon-round figure,
.icon-square figure {
  font-size:32px;
}

.device-box,
.icon-box figure,
.icon-round figure,
.icon-square figure {
  text-align:center
}

.overview-desc h5 {
  font-size: 12px;
  font-weight: 600 !important;
  color: #333;
}
.overview-desc p {
  font-size: 14px;
}

/*  Screenshots section
================================================== */
.screenshots-slider .carousel-indicators {
  height:15px;
  top:-50px
}

.screenshots-slider .carousel-indicators li {
  border:none;
  border-radius:50%;
  height:7px;
  padding:0;
  width:7px;
  background:#919191;
  
}

.screenshots-slider .carousel-indicators .active {
  height:10px;
  width:10px;
  background:#fff;
  border: 1px solid #919191;
}

.screenshot {
  margin-top:20px;
}
.screenshot a {
  border-radius:3px;
  cursor: url("../images/cursor.png") 30 30, crosshair;
  display:block;
  /*height:277px;*/
  overflow:hidden;
  position:relative;
  text-align:center;
  /*width:360px;*/
  border:1px solid #fff;
}
.screenshot a img {
  width:100%;
}
.figure-mask {
  background:rgba(0,0,0,0.5);
  height:100%;
  left:0;
  position:absolute;
  top:0;
  transition:all .5s linear;
  width:360px;
  
  -webkit-transition:all .5s linear;
  -moz-transition:all .5s linear;
  -o-transition:all .5s linear
}
/* Why Us 
================================================== */
#whyus .text-right .img{
  width:100%;
  float:rigth;
  margin-bottom:10px;
}
#whyus .text-left .img{
  width:100%;
  float:left;
  margin-bottom:10px;
}
/* Blog
================================================== */
.news-list article {
  margin-bottom:30px;
  padding-bottom:20px;
  text-align:center;
  border-bottom:1px solid #e8e8e8;
}
.news-list article h3 {
  color:#bedb39;
  text-transform:none;
}
.news-list article:last-child {
  border-bottom:none;
  margin-bottom:0;
  padding-bottom:0
}

.news-list article p {
  margin:10px 0
}

.blog-list article {
  margin:0 0 60px;
  padding:0 0 60px
}

#blog {
  height:330px;
  padding:0
}

article p {
  margin:30px 0
}

article a.read-more {
  font-weight:700
}

article a.read-more i {
  font-size:18px;
  margin-left:7px
}

.meta {
  display:block;
  font-size:16px;
  font-weight:600;
  color:#777;
}

.meta span {
  font-size:6px;
  margin:0 10px
}

.comment {
  margin-bottom:30px;
  padding-bottom:20px
}

.reply {
  float:right;
  margin-left:10%;
  width:90%
}

.comment-content {
  margin-left:100px
}

.comment .meta {
  margin:10px 0
}

.avatar {
  float:left;
  height:60px;
  margin-right:30px;
  width:60px
}

.pagination li a {
  border-radius:2px;
  font-size:14px;
  margin:0 3px
}
/* Gallery Nav Buttons 
================================================== */
.carousel-inner {
  width:94%;
  margin: 0 30px;
}
.carousel-control.left {
  background:url(../images/leftarrow.png) no-repeat left center;
  width:5%;
}
.carousel-control.right {
  background:url(../images/rightarrow.png) no-repeat right center;
  width:5%;
}
/* Feedback
================================================== */
.feedback h3{
  text-transform:none;
  color:#fff;
}
.feedback .item {
  min-height:180px;
}
/* fun facts counter
================================================== */
.counter div {
  border-right:1px solid #b2b0ad;
}

.counter div:last-child {
  border-right:none
}

.counter figure {
  font-size:40px;
  font-weight:700
}

.counter p.timer {
  color:#FFF;
  font-size:52px;
  font-weight:400;
  margin:30px 0
}

.counter p {
  font-size:16px;
  text-transform:uppercase
}

/*  Pricing table
================================================== */
.price-plan {
  text-align:center
}

.plan-title {
  font-weight:700;
  margin:0;
  padding:10px 15px;
  text-transform:uppercase
}

.plan-fee {
  padding:15px
}

.plan-fee p {
  font-family:'Open Sans', sans-serif;
  font-size:28px;
  font-style:italic;
  font-weight:400;
}

.plan-fee .fee-cents {
  font-size:20px
}

.plan-fee .fee-period {
  font-size:16px;
  font-weight:100
}

.price-plan ul {
  margin:0
}

.price-plan ul li {
  padding:10px 15px
}

.price-plan ul li.plan-signup a {
  margin:10px 0
}

.featured-plan .plan-fee p {
  color:#333 !important
}

.featured-plan .plan-fee .fee-period {
  color:#333 !important
}

/* Form
================================================== */
fieldset input,
fieldset textarea {
  -webkit-appearance:none;
  background:none;
  font-size:14px;
  height:45px;
  margin-bottom:15px;
  padding:0 20px 0 20px;
  width:100%
}

fieldset input {
  height:60px;
  border: 1px solid #e8e8e8;
  color: #555;
}
fieldset input.height40 {
  height:40px;
}
fieldset input.file {
  border:0;
  padding:0;
  height:30px;
}
fieldset textarea {
  height:195px;
  padding:15px;
  border: 1px solid #e8e8e8;
  color: #555;
}

fieldset p {
  margin:0
}

fieldset span {
  position:relative
}

fieldset i {
  font-size:18px;
  left:30px;
  position:absolute;
  top:20px
}

fieldset input[type=submit],
fieldset input[type=submit]:hover {
  -webkit-appearance:none;
  -webkit-border-radius:0;
  height:60px;
  margin:0;
    width:120px!important;
}

fieldset span.error {
  font-size:12px;
  font-weight:600 !important;
  position:absolute;
  right:30px;
  top:20px
}

fieldset span#message-error {
  top:15px
}

p.response-box {
  display:none;
  font-weight:600;
  margin:0;
  padding-top:30px;
  text-align:center
}
.continfo h5{
  color:#555555;
}
.continfo p {
  color:#777;
}
.continfo p.vk, .continfo p.vk a {
  color:#6b88a6;
  font-size:12px;
}
#contact-form p.response-box,
#comment-form p.response-box {
  bottom:15px;
  left:17px;
  margin:0;
  position:absolute
}

fieldset.full-width-form input[type=submit] {
  margin-right:-30px
}

fieldset.full-width-form i {
  left:15px;
  top:0
}

fieldset.full-width-form span.error {
  top:0
}

.teaser fieldset input {
  border:1px solid #777 !important;
  color:#EDEDED !important
}

.teaser fieldset i {
  color:#CFCFCF !important
}

.teaser fieldset input[type=submit] {
  border:none !important
}

/* Social icons and logo list
================================================== */
ul.social-list {
  margin:15px 0
}

ul.social-list li {
  margin:0 7px 7px 0;
  padding:0
}

ul.social-list a {
  border-radius:50%;
  font-size:18px;
  height:40px;
  padding-top:10px;
  text-align:center;
  width:40px
}

ul.footer-social li {
  margin:0 5px
}

ul.footer-social a {
  font-size:16px;
}

ul.logo-list li {
  width:231px
}

/* Footer
================================================== */
footer {
  padding:20px 0;
  background-color: #383838;
}

footer p {
  font-size:16px;
  font-weight:400;
  color: #999;
  text-align:left;
}
footer p.kt, footer p.kt a {
  color: #999999;
  float: right;
  font-size: 11px;
  line-height: 1.2;
  text-align: left;
}
footer p.kt img {
  float:left;
  margin-right: 10px;
  padding-top: 3px;
}
/*  fullscreen image slideshow
================================================== */
#fullscreen-slideshow .carousel,
#fullscreen-slideshow .item,
#fullscreen-slideshow .active {
  height:100%
}

#fullscreen-slideshow .carousel-inner {
  height:100%
}

#fullscreen-slideshow .fill {
  height:100%;
  background-position:center;
  background-size:cover;
  width:100%
}

#fullscreen-slideshow {
  height:100%;
  position:absolute;
  width:100%;
  z-index:-1000
}

/* Fade transition */
#fullscreen-slideshow .item {
  left: 0 !important;
  transition: opacity .9s;
  
  -webkit-transition: opacity .9s;
  -moz-transition: opacity .9s;
  -o-transition: opacity .9s
}

#fullscreen-slideshow .carousel-control {
  background-image: none !important
}

#fullscreen-slideshow .next.left,
#fullscreen-slideshow .prev.right {
  z-index: 1
}

#fullscreen-slideshow .active.left,
#fullscreen-slideshow .active.right {
  z-index: 2
}

/*  modal panel - login and signup
================================================== */
.access-panel {
  margin-top:90px;
  overflow:hidden;
  padding:10px 50px 40px;
  width:358px;;
  background:#FFF;
  border:1px solid #ccc;
}
.modal-backdrop {
  background:#FFF
}
.access-panel p {
  font-size:12px
}

.modal-backdrop.in {
  filter:alpha(opacity=90);
  -khtml-opacity:0.9;
  -moz-opacity:0.9;
  opacity:0.9
}

.modal-header,
.modal-body {
  padding:0
}

.modal-header {
  padding:45px 0 30px !important;
  text-align:center;
  border-bottom: none;
}

.modal-header button.close {
  position:absolute;
  right:15px;
  top:15px
}

.modal-header button.close figure {
  background:url(../images/close.png) no-repeat 0 0;
  height:16px;
  width:16px;
}

.modal-footer {
  margin-left:-50px;
  margin-top:0;
  width:140%;
  background:#F7F7F7
}

.modal-meta {
  margin:30px 0
}

.modal-divider {
  height:1px!important;
  margin:30px 0;
  position:relative;
  background:#E8E8E8;
}

.modal-divider p {
  font-size:12px;
  font-weight:600;
  height:30px;
  left:50%;
  margin:0 0 0 -50px;
  padding-top:5px;
  position:absolute;
  text-align:center;
  top:-25px;
  width:100px;
  background:#FFF;
  color:#777
}

.access-panel label {
  font-size:12px;
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #e8e8e8;
}

.access-panel .checkbox {
  margin:0;
  padding:0;
  position:relative
}

.access-panel .checkbox figure {
  cursor:pointer;
  display:none;
  font-size:14px;
  left:3px;
  position:absolute;
  top:6px
}

.access-panel .checkbox:hover figure {
  display:block
}

input[type=checkbox] {
  display:none
}

input[type=checkbox] + label:before {
  content:"";
  display:inline-block;
  float:left;
  font-size:14px;
  height:20px;
  margin:2px 15px 0 0;
  text-align:center;
  width:20px;;
  border:1px solid #E8E8E8;
  color:#777;
}

input[type=checkbox]:checked + label:before {
}

.access-panel form span.error {
  top:0
}

/* css3 specs
================================================== */
blockquote,
.btn,
.navbar-toggle,
.icon-box figure,
.icon-square figure,
.screenshot figure span.figure-mask a span,
fieldset input,
fieldset textarea,
.access-panel,
.fa-lightbulb-o
{
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px
}
.fa-lightbulb-o {
  display:inline-block;
  padding:10px;
  margin:0 0 10px;
}

blockquote figure,
.icon-round figure {
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  border-radius:50%
}

a,
.btn  {
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}

.animate,
.figure-mask,
#fullscreen-slideshow .active.left,
#fullscreen-slideshow .active.right {
  filter:alpha(opacity=0);
  -khtml-opacity:0;
  -moz-opacity:0;
  opacity:0
}

a.animate:hover,
.screenshot a:hover .figure-mask,
#fullscreen-slideshow .next.left,
#fullscreen-slideshow .prev.right {
  filter:alpha(opacity=100);
  -khtml-opacity:1;
  -moz-opacity:1;
  opacity:1
}

.ie9 .animate {
  filter:alpha(opacity=100);
  -khtml-opacity:1;
  -moz-opacity:1;
  opacity:1
}

#order .btn {
  width:100%!important;
}
.add-file {
border: none;
  padding-top: 18px;
}

.order-message-wrap {
  position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    background: rgba(0,0,0,.6);
    z-index: 999;
  color: #fff;
}

.order-message-wrap .btn-default:hover {
  color: #BEDB39!important;
}

.order-message {
    max-width: 600px;
    margin: auto;
    text-align: center;
    border: 1px solid #fff;
    padding: 60px 20px;
    margin-top: 10%;
    background: #000;
    border-radius: 2px;
}